QGIS Application - Feature request #12247
pause, and rerun button for GPS tracking and deported tracks
2015-02-24 02:58 AM - jerome andal

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20432
Description

Hi,

it could be useful to have possibility to stop Gps tracks and restart the same track later. The possibility to deport the tracks using distance
and angle is interesting when you can't access the object you want to digitize.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
